/*@import url(http://fonts.googleapis.com/css?family=Open+Sans);*/


/*@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular.woff2') format('woff2'),
         url('fonts/opensans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  /*font-family: 'Open Sans', sans-serif;*/
  
  line-height: 1;
  /*background: #ffffff;*/
}
#menu-line {
  position: absolute;
  botton: 0;
  left:0;
  height: 3px;
 /* background: #009ae1;*/
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 16px 6px;
  margin: 0 0px 0 0;
  border-bottom:none;
  font-size: 12px !important;
  text-decoration: none;
  text-transform: uppercase;
  color: #333;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {

    color: #fff !important;

border-bottom: 0px solid #cc3939;
background: rgb(204,75,75); /* Old browsers */
background: -moz-linear-gradient(top, rgba(204,75,75,1) 0%, rgba(216,49,53,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(204,75,75,1) 0%,rgba(216,49,53,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(204,75,75,1) 0%,rgba(216,49,53,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4b4b', endColorstr='#d83135',GradientType=0 );

}
#cssmenu > ul > li.has-sub > a {
  padding-right: 18px;
  border-right: 1px solid #ededed;
  font-weight: 600 !important;
  font: normal 12px Helvetica, Arial, sans-serif;
  color: #636363;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
    top: 20px;
    right: 10px;
    width: 5px;
    height: 5px;
  border-bottom: 1px solid #ca3231;
  border-right: 1px solid #ca3231;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #e4e4e4;
}
#cssmenu ul ul {

    position: absolute;
    left: -9999px;
    background-color: #f4f4f4;
    width: 249px;
    border: 1px solid #FFF;
    border-bottom: 2px solid #ed5f62;

}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: auto;
}
#cssmenu ul ul li a {
padding: 8px 12px;
width: 247px;
  font-size: 13px;
  text-decoration: none;
  color: #333;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  border-bottom: 1px solid #e3e3e3;
  font: normal 12px Helvetica, Arial, sans-serif;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
    color: #fff;
    /*background: #9bc5ef;*/
   background: rgb(204,75,75); /* Old browsers */
background: -moz-linear-gradient(top, rgba(204,75,75,1) 0%, rgba(216,49,53,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(204,75,75,1) 0%,rgba(216,49,53,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(204,75,75,1) 0%,rgba(216,49,53,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4b4b', endColorstr='#d83135',GradientType=0 );
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 19px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #cc3939;
  border-right: 1px solid #cc3939;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
 /* Dropdown Button */
.dropbtn {
    background-color: transparent;
    color: #d83034;
    padding: 14px 14px;
    font-size: 15px !important;
    border: none;
    cursor: pointer;
    float: right;
    margin: 0px 4px;
    letter-spacing: 1px;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgb(230, 230, 230) 100%);
    font: normal 12px Helvetica, Arial, sans-serif;
    font-size: 12px;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgb(224, 224, 224) 100%);
}


.dropbtn_2 {
    background-color: transparent;
    color: #d83034;
    padding: 14px 14px;
    font-size: 15px !important;
    border: none;
    cursor: pointer;
    float: right;
    margin: 0px 4px;
    letter-spacing: 1px;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgb(230, 230, 230) 100%);
    font: normal 12px Helvetica, Arial, sans-serif;
    font-size: 12px;
	position: absolute;
    bottom: -1px;
    top: 0px;
    right: -9px;

}

/* Dropdown button on hover & focus */
.dropbtn_2:hover, .dropbtn_2:focus {
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgb(224, 224, 224) 100%);
}



/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {

    display: none;
    position: absolute;
    background-color: #468cd1;
    min-width: 94px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
    right: 0;
    top: 54px;
    text-align: center;

}

/* Links inside the dropdown */
.dropdown-content a {
  color: #fff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #468cd1; color:#fff;}

.dropdown, .dropup {
    float: right;
}
.btn-danger {
    color: #fff;
    background-color: #d83135 !important;
    border-color: #c51e19 !important;
    padding: 2px 13px !important;
    border-radius: 5px !important;
    margin: -2px auto;
}
.btn-danger:hover {
    color: #fff;
    background-color: #c51e19 !important;
    border-color: #d83135 !important;
    padding: 2px 13px !important;
    border-radius: 5px !important;
    margin: -2px auto;
}
.table-bordered {
    border: 1px solid #ddd !important;
}
.logi22 {
	color: #fff !important;
	background-color: #d93035 !important;
	border-color: #d93035 !important;
	padding: 7px 28px !important;
}
.logi22:hover {
	color: #fff !important;
	background-color: #d93035 !important;
	border-color: #d93035 !important;
	padding: 7px 28px !important;
}


#cssmenu li:hover > ul {
  left: auto;
  -webkit-box-shadow: 2px 4px 5px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 4px 5px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 7px -3px rgba(0,0,0,0.75);

}
#cssmenu ul ul ul {
    margin-left: 99%;
    top: -2px;
}




/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;} 
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #cssmenu #menu-button::before {
    border-bottom: 2px solid #000000;
    border-top: 2px solid #000000;
    content: "";
    display: block;
    height: 6px;
    position: absolute;
    right: 20px;
    top: 24px;
    width: 15px;
  }
  #cssmenu .submenu-button {
	position: absolute;
	z-index: 10;
	right: 0;
	top: 0px;
	display: block;
	height: 33px;
	width: 52px;
	cursor: pointer;
	background: #4590d8;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 19px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #FFF;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 14px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #FFF;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}
